﻿@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>NOT ACCESS</title>
    <meta name="robots" content="noindex, nofollow" />
    <style type="text/css">
        * {font-family: tahoma;font-weight: normal;text-align: center;}
        h2 {letter-spacing: 1.2px;font-size: 45px;font-family: serif,'Times New Roman',Arial;}
        h3 {font-family: tahoma,Arial;font-size: 16px;background-color: #f14e4e;padding: 15px;border: 2px solid #ee3e3e;color: #fff;}
        .main { margin: 50px auto 0; width: 440px; text-align: center; }
        .btn-info { display: block;text-decoration: none;padding: 8px 10px;width: 120px;height: 45px;margin: 5px auto;
            border: 2px solid #189eff;color: #fff;background-color: #0094ff;border-radius: 4px;text-align: center;height: auto;font-size: 13px;}
            .btn-info:hover {background-color: #0587e6;}
    </style>
</head>
<body>
    <div class="main">
        <h2>"NOT ACCESS"</h2>
        <h3>دسترسی غیرمجاز است</h3>
        <br />
        <p>@Html.ActionLink("بازگشت به سایت", "Index", "Home", new { area = ""}, new { @class = "btn-info" })</p>
    </div>
</body>
</html>
